html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

body {
    font-family: Arial, Helvetica, sans-serif
}

* {
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

* {
    box-sizing: border-box;
}

.bg-img {
    /* The image used */
    background-image: url("/img/logo1.png");
    min-height: 480px;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.bg-img1 {
    /* The image used */
    background-image: url("/img/logo1.png");
    min-height: 800px;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
}

bg-img2 {
    /* The image used */
    /* background-image: url("/img/vot3.jpg");*/
    min-height: 180px;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.container2 {
    position: absolute;
    right: 0;
    margin: 20px;
    max-width: 300px;
    padding: 16px;
    background-color: white;
}

.container3 {
    right: 0;
    margin: 0px;
    padding: 5px;
    background-color: white;
}
.container4 {
    position:absolute;
    right: 0;
    margin: 20px;
    max-width: 300px;
    padding: 20px;
    background-color: white;
    opacity:90%;
}

/* Full-width input fields */
input[type=text], input[type=password] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
}

    input[type=text]:focus, input[type=password]:focus {
        background-color: #ddd;
        outline: none;
    }

/* Set a style for the submit button */
.btn {
    background-color: #04AA6D;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

    .btn:hover {
        opacity: 1;
    }
